
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17585

[BCR1093][Android][3rd Party Add Favourite][OTP Screen] Wrong Text when Resend OTP

07 September 2023 09:48 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

Steps:

1. Login without enrol biometric

2. Click Transfer Services

3. Click Transfer Within BIBD (3rd Party)

4. Click Add Favourite

5. Input nickname and account number

6. Click Next

7. AT confirmation screen, click Confirm

8. At OTP screen, click Resend OTP

Issue:

Incorrect text prompt

Expected:

Display text - "Your OTP has been push to your registered device/s"

History

#1 - 07 September 2023 01:40 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 07 September 2023 02:45 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 08 September 2023 08:59 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Files

Screenshot_20230907-093653.png 88.2 KB07 September 2023 Nor Khairun Aqila Jesmen
